<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">@color/black</color>
    <color name="colorPrimaryDark">@color/black</color>
    <color name="colorAccent">@color/black</color>
    <color name="white">#ffffff</color>
    <color name="black">#000000</color>
    <color name="light_gray">#fbfbfb</color>
    <color name="red">#f44336</color>
    <color name="under20">#E51A00</color>
    <color name="under40">#DB7800</color>
    <color name="under60">#D2CE00</color>
    <color name="under80">#75C800</color>
    <color name="under100">#1DBF00</color>



</resources>
